<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".activity.zhgd.DeviceListActivity">

    <include
        android:id="@+id/toolbarView"
        layout="@layout/layout_base"/>

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="1">

        <ListView
            android:id="@+id/lv"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_margin="@dimen/px_10"
            android:divider="#00000000"
            android:dividerHeight="10dp"/>

        <TextView
            android:id="@+id/tv_nodata"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:textColor="@color/viewfinder_mask"
            android:gravity="center"
            android:text="暂无保存数据"/>

    </FrameLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:background="#dddddd"
        android:visibility="gone"
        android:orientation="horizontal">
        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="50dp"
            android:layout_weight="8"
            android:gravity="center_vertical"
            android:orientation="horizontal">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="5dp"
                android:textColor="@color/viewfinder_mask"
                android:textSize="15sp"
                android:text="总数:"/>
            <TextView
                android:id="@+id/total_point"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="3dp"
                android:textColor="@color/viewfinder_mask"
                android:textSize="15sp"
                android:text="0"/>
        </LinearLayout>
        <LinearLayout
            android:id="@+id/ll_nocheck"
            android:layout_width="0dp"
            android:layout_height="50dp"
            android:layout_weight="8"
            android:gravity="center_vertical"
            android:orientation="horizontal">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="5dp"
                android:textSize="15sp"
                android:textColor="@color/viewfinder_mask"
                android:text="未检:"/>
            <TextView
                android:id="@+id/total_no_check"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="#ff0000"
                android:layout_marginStart="3dp"
                android:textSize="15sp"
                android:text="0"/>
        </LinearLayout>
        <LinearLayout
            android:id="@+id/ll_check"
            android:layout_width="0dp"
            android:layout_height="50dp"
            android:layout_weight="8"
            android:gravity="center_vertical"
            android:orientation="horizontal">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="15sp"
                android:layout_marginStart="5dp"
                android:textColor="@color/viewfinder_mask"
                android:text="已检:"/>
            <TextView
                android:id="@+id/total_checked"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="3dp"
                android:textColor="#00CD00"
                android:textSize="15sp"
                android:text="0"/>
        </LinearLayout>
    </LinearLayout>
</LinearLayout>